%define plugin timers

Name: gkrellm_%plugin
Version: 1.2
Release: alt2

Summary: GKrellM timers plugin
License: GPL
Group: Monitoring
Url: http://triq.net/gkrellm_timers.html
Source: http://triq.net/gkrellm_timers/%name-%version.tar.gz

Patch0: gkrellm_timers-1.2-alt-i18n.patch.gz
Patch1: gkrellm_timers-1.2-alt-ru.patch.gz

Requires: gkrellm >= 2.0

# Automatically added by buildreq on Sun Mar 30 2003
BuildRequires: gkrellm-devel glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
This GKrellM plugin lets you set multiple count down timers or stopwatches.
Commands can be executed when count down timers expire.

%prep
%setup -q -n %name-%version
%patch0 -p1
%patch1 -p1

%build
%make_build enable_nls=1 LOCALEDIR=%_datadir/locale

%install
mkdir -p %buildroot%_libdir/gkrellm2/plugins
%make_install install enable_nls=1 PLUGIN_DIR=%buildroot%_libdir/gkrellm2/plugins INSTALL_PREFIX=%buildroot LOCALEDIR=%_datadir/locale
%find_lang %name

%files -f %name.lang
%doc ChangeLog README TODO
%_libdir/gkrellm2/plugins/gkrellm_%plugin.so

%changelog
* Sun Mar 30 2003 Alex Murygin <murygin@altlinux.ru> 1.2-alt2
- Added russian translation
- Added i18n support

* Mon Mar 03 2003 Alex Murygin <murygin@altlinux.ru> 1.2-alt1
- Built for ALTLinux
